Bug 1307223 - [abrt] virt-manager: _g_log_abort(): python2.7 killed by SIGTRAP
[abrt] virt-manager: _g_log_abort(): python2.7 killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4565927d210182a5939553850a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 05:29 EST by Frank Büttner
Modified: 2016-12-20 13:42 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:42:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.63 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: core_backtrace (6.86 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: dso_list (19.06 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: environ (926 bytes, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: maps (89.22 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: mountinfo (3.48 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: open_fds (1.21 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-13 05:30 EST, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2016-02-13 05:29:51 EST
Version-Release number of selected component:
virt-manager-1.3.2-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/python2 -tt /usr/share/virt-manager/virt-manager
crash_function: _g_log_abort
executable:     /usr/bin/python2.7
global_pid:     3848
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 gdk_event_source_prepare at gdkeventsource.c:55
 #4 g_main_context_prepare at gmain.c:3442
 #6 g_main_context_iteration at gmain.c:3901
 #7 g_application_run at gapplication.c:2311
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:525
 #10 pygi_invoke_c_callable at pygi-invoke.c:645
 #11 pygi_function_cache_invoke at pygi-cache.c:820
 #12 pygi_callable_info_invoke at pygi-invoke.c:688
Comment 1 Frank Büttner 2016-02-13 05:30:02 EST
Created attachment 1123718 [details]
File: backtrace
Comment 2 Frank Büttner 2016-02-13 05:30:04 EST
Created attachment 1123719 [details]
File: cgroup
Comment 3 Frank Büttner 2016-02-13 05:30:06 EST
Created attachment 1123720 [details]
File: core_backtrace
Comment 4 Frank Büttner 2016-02-13 05:30:08 EST
Created attachment 1123721 [details]
File: dso_list
Comment 5 Frank Büttner 2016-02-13 05:30:10 EST
Created attachment 1123722 [details]
File: environ
Comment 6 Frank Büttner 2016-02-13 05:30:12 EST
Created attachment 1123723 [details]
File: limits
Comment 7 Frank Büttner 2016-02-13 05:30:15 EST
Created attachment 1123724 [details]
File: maps
Comment 8 Frank Büttner 2016-02-13 05:30:17 EST
Created attachment 1123725 [details]
File: mountinfo
Comment 9 Frank Büttner 2016-02-13 05:30:19 EST
Created attachment 1123726 [details]
File: open_fds
Comment 10 Frank Büttner 2016-02-13 05:30:21 EST
Created attachment 1123727 [details]
File: proc_pid_status
Comment 11 Frank Büttner 2016-02-13 05:30:23 EST
Created attachment 1123728 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 10:32:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 13:42:16 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.